#gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-auto-rows: 200px;
    gap: 20px;
}
.gallery-item {
    background-color: rgb(0, 0, 0);
    box-shadow: 2px 2px 5px black;
    border-radius: 5px;
    margin-bottom: 50px;
}

.gallery-item img {
    height: 100%;
    width: 100%;
    border-radius: 4px;
    object-fit: cover;
}